Bug 174940 - mouse cursor change to vertical stripes
mouse cursor change to vertical stripes
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-mga (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Mike A. Harris
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-04 12:01 EST by Takaki Hiroshi
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: xorg-x11-drv-mga-1.2.1.2-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-31 21:24:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Takaki Hiroshi 2005-12-04 12:01:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.7.12) Gecko/20051018 Fedora/1.7.12-2

Description of problem:
Mouse cursor change to squarish vertical stripes, like a barcode, when as follows.

1. in Redhat graphical boot.
2. in gdmgreeter.
3. mouse cursor move on to Macromedia flash contents in mozilla.

Mouse corsor change to corect when window manager icon appear after login.

Version-Release number of selected component (if applicable):
xorg-x11-drv-mga-1.2.1-1

How reproducible:
Always

Steps to Reproduce:
1. boot system
2.
3.
  

Actual Results:  mouse cursor corrupted.

Expected Results:  mouse corsor is correct.

Additional info:

lspci:
01:00.0 VGA compatible controller: Matrox Graphics, Inc. G400/G450 (rev 85)
02:00.0 Display controller: Matrox Graphics, Inc. G400/G450 (rev 05)

kernel version:
kernel-2.6.14-1.1729_FC5

M/B:
Abit VH6-II (VIA Apollo Pro 133A)

https://bugs.freedesktop.org/show_bug.cgi?id=2360
Comment 1 Mike A. Harris 2006-01-31 14:02:42 EST
Please try the following option in the device section of xorg.conf:

    Option "swcursor"

Does this result in any change?

Also, try using:

    Option "noaccel"

Please update the report with your results.

TIA
Comment 2 Takaki Hiroshi 2006-01-31 21:24:57 EST
Thanks for comment.

I'm using xorg-x11-drv-mga-1.2.1.2-1. This bug don't appear now.

I'm sorry, I didn't close this report.
Comment 3 Mike A. Harris 2006-02-01 02:00:03 EST
Ok, thanks for the update!

Note You need to log in before you can comment on or make changes to this bug.